@charset "utf-8";


/*CSSreset*/
@charset "utf-8";/* html5doctor.com Reset Stylesheet v1.6.1 Last Updated: 2010-09-17 Author: Richard Clark - http://richclarkdesign.com */ html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; /*background:transparent;*/ } body { line-height:1; } article,aside,details,figcaption,figure, footer,header,hgroup,menu,nav,section { display:block; } nav ul { list-style:none; } ul { list-style:none; } ul li { list-style:none; } blockquote, q { quotes:none; } blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; } a { margin:0; padding:0; font-size:100%; vertical-align:baseline; /*background:transparent;*/ } /* change colours to suit your needs */ ins { background-color:#ff9; color:#000; text-decoration:none; } /* change colours to suit your needs */ mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; } del { text-decoration: line-through; } abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; } table { border-collapse:collapse; border-spacing:0; } /* change border colour to suit your needs */ hr { display:block; height:1px; border:0; border-top:1px solid #cccccc; margin:1em 0; padding:0; } input, select { vertical-align:middle; }
/* mystyle *//* -*/ .mb5 { margin-bottom:5px;} .mb10 { margin-bottom:10px;} .mb12 { margin-bottom:12px;} .mb15 { margin-bottom:15px;} .mb20 { margin-bottom:20px;} .mb25 { margin-bottom:26px;} .mb30 { margin-bottom:30px;} .mb35 { margin-bottom:35px;} .mb40 { margin-bottom:40px;} .mb50 { margin-bottom:50px;} .mb60 { margin-bottom:60px;} .mb70 { margin-bottom:70px;} .mb80 { margin-bottom:80px;} .mb90 { margin-bottom:90px;} .mb100 { margin-bottom:100px;} .mt5 { margin-top:5px;} .mt10 { margin-top:10px;} .mt12 { margin-top:12px;} .mt15 { margin-top:15px;} .mt20 { margin-top:20px;} .mt25 { margin-top:24px;} .mt30 { margin-top:30px;} .mt35 { margin-top:35px;} .mt40 { margin-top:40px;} .mt50 { margin-top:50px;} .mt60 { margin-top:60px;} .mt70 { margin-top:70px;} .mt80 { margin-top:80px;} .mt90 { margin-top:90px;} .mt100 { margin-top:100px;} .ml5 { margin-left:5px;} .ml10 { margin-left:10px;} .ml12 { margin-left:12px;} .ml15 { margin-left:15px;} .ml20 { margin-left:20px;} .ml30 { margin-left:30px;} .ml40 { margin-left:40px;} .ml50 { margin-left:50px;} .ml60 { margin-left:60px;} .ml70 { margin-left:70px;} .ml80 { margin-left:80px;} .mr05 { margin-right:5px;} .mr10 { margin-right:10px;} .mr15 { margin-right:15px;} .mr20 { margin-right:20px;} .mr30 { margin-right:30px;} .mr40 { margin-right:40px;} .mr50 { margin-right:50px;} .mr60 { margin-right:60px;} .p5 { padding:5px;} .p10 { padding:10px;} .p15 { padding:15px;} .p20 { padding:20px;} .p25 { padding:25px;} .p30 { padding:30px;} .p35 { padding:35px;} .p40 { padding:40px;} .p45 { padding:45px;} .p50 { padding:50px;} .pt5 { padding-top:5px;} .pt10 { padding-top:10px;} .pt15 { padding-top:15px;} .pt20 { padding-top:20px;} .pt30 { padding-top:30px;} .pt35 { padding-top:35px;} .pt40 { padding-top:40px;} .pb05 { padding-bottom:5px;} .pb10 { padding-bottom:10px;} .pb15 { padding-bottom:15px;} .pb20 { padding-bottom:20px;} .pb30 { padding-bottom:30px;} .pb35 { padding-bottom:35px;} .pb40 { padding-bottom:40px;} .pb50 { padding-bottom:50px;} .pl5 { padding-left:5px;} .pl10 { padding-left:10px;} .pl15 { padding-left:15px;} .pl20 { padding-left:20px;} .pl30 { padding-left:30px;} .pl40 { padding-left:40px;} .pl50 { padding-left:50px;} .pr5 { padding-right:5px;} .pr10 { padding-right:10px;} .pr15 { padding-right:15px;} .pr20 { padding-right:20px;} .pr30 { padding-right:30px;} .pr40 { padding-right:40px;} .pr50 { padding-right:50px;} .fl { float:left;} .fr { float:right;} .txt_l, td.txt_l, .txt_l td{ text-align:left;} .txt_r, td.txt_r, .txt_r td{ text-align:right;} .txt_c, td.txt_c, .txt_c td{ text-align:center;} .valign_t, td.valign_t, .valign_t td{ vertical-align:top;} .valign_m, td.valign_m, .valign_m td{ vertical-align:middle;} .valign_b, td.valign_b, .valign_b td{ vertical-align:bottom;} .clear{clear:both;} .clearfix:before, .clearfix:after { content: ""; display: block; } .clearfix:after { clear: both; } /*.clearfix { zoom: 1; }*/
/*Utility*/.mb5 { margin-bottom:5px;} .mb10 { margin-bottom:10px;} .mb12 { margin-bottom:12px;} .mb15 { margin-bottom:15px;} .mb20 { margin-bottom:20px;} .mb25 { margin-bottom:26px;} .mb30 { margin-bottom:30px;} .mb35 { margin-bottom:35px;} .mb40 { margin-bottom:40px;} .mb50 { margin-bottom:50px;} .mb60 { margin-bottom:60px;} .mb70 { margin-bottom:70px;} .mb80 { margin-bottom:80px;} .mb90 { margin-bottom:90px;} .mb100 { margin-bottom:100px;} .mt5 { margin-top:5px;} .mt10 { margin-top:10px;} .mt12 { margin-top:12px;} .mt15 { margin-top:15px;} .mt20 { margin-top:20px;} .mt25 { margin-top:24px;} .mt30 { margin-top:30px;} .mt35 { margin-top:35px;} .mt40 { margin-top:40px;} .mt50 { margin-top:50px;} .mt60 { margin-top:60px;} .mt70 { margin-top:70px;} .mt80 { margin-top:80px;} .mt90 { margin-top:90px;} .mt100 { margin-top:100px;} .ml5 { margin-left:5px;} .ml10 { margin-left:10px;} .ml12 { margin-left:12px;} .ml15 { margin-left:15px;} .ml20 { margin-left:20px;} .ml30 { margin-left:30px;} .ml40 { margin-left:40px;} .ml50 { margin-left:50px;} .ml60 { margin-left:60px;} .mr05 { margin-right:5px;} .mr10 { margin-right:10px;} .mr15 { margin-right:15px;} .mr20 { margin-right:20px;} .mr30 { margin-right:30px;} .mr40 { margin-right:40px;} .mr50 { margin-right:50px;} .mr60 { margin-right:60px;} .p5 { padding:5px;} .p10 { padding:10px;} .p15 { padding:15px;} .p20 { padding:20px;} .p25 { padding:25px;} .p30 { padding:30px;} .p35 { padding:35px;} .p40 { padding:40px;} .p45 { padding:45px;} .p50 { padding:50px;} .pt5 { padding-top:5px;} .pt10 { padding-top:10px;} .pt15 { padding-top:15px;} .pt20 { padding-top:20px;} .pt30 { padding-top:30px;} .pt35 { padding-top:35px;} .pt40 { padding-top:40px;} .pb05 { padding-bottom:5px;} .pb10 { padding-bottom:10px;} .pb15 { padding-bottom:15px;} .pb20 { padding-bottom:20px;} .pb30 { padding-bottom:30px;} .pb35 { padding-bottom:35px;} .pb40 { padding-bottom:40px;} .pb50 { padding-bottom:50px;} .pl5 { padding-left:5px;} .pl10 { padding-left:10px;} .pl15 { padding-left:15px;} .pl20 { padding-left:20px;} .pl30 { padding-left:30px;} .pl40 { padding-left:40px;} .pl50 { padding-left:50px;} .pr5 { padding-right:5px;} .pr10 { padding-right:10px;} .pr15 { padding-right:15px;} .pr20 { padding-right:20px;} .pr30 { padding-right:30px;} .pr40 { padding-right:40px;} .pr50 { padding-right:50px;} .fl { float:left;} .fr { float:right;} .txt_l, td.txt_l, .txt_l td{ text-align:left;} .txt_r, td.txt_r, .txt_r td{ text-align:right;} .txt_c, td.txt_c, .txt_c td{ text-align:center;} .valign_t, td.valign_t, .valign_t td{ vertical-align:top;} .valign_m, td.valign_m, .valign_m td{ vertical-align:middle;} .valign_b, td.valign_b, .valign_b td{ vertical-align:bottom;} .clear{clear:both;} .clearfix:before, .clearfix:after { content: ""; display: block; } .clearfix:after { clear: both; } /*.clearfix { zoom: 1; }*/
body a {text-decoration:none}

/*********************************************
FRAME
***********************************************/
html{}
body{
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "MS PGothic", "ＭＳ Ｐゴシック", sans-serif;font-size: 16px;
color: #663322;background: #FFFEFE url(../img/bg.gif) repeat-x;}
  
.wrap {width: 1000px;margin:0 auto;overflow: hidden;clear: both;}
.head_line {background:#5A3D1B;height:5px;}
body a:hover {opacity:0.8;}
.min {font-family: "游明朝体", "Yu Mincho", YuMincho, serif;}

.btn_sty {display:block;width:160px;-webkit-border-radius: 10px;-moz-border-radius: 10px;
border-radius: 10px;padding:15px 20px;text-align:center;color:#fff;font-size:16px;font-weight:bold;text-decoration:none;-webkit-box-shadow: 0px 3px 0px 0px rgba(50, 50, 50, 0.9);
-moz-box-shadow:    0px 3px 0px 0px rgba(50, 50, 50, 0.9);
box-shadow:         0px 3px 0px 0px rgba(50, 50, 50, 0.9);}

.btn_sty2 {display:block;width:160px;-webkit-border-radius: 10px;-moz-border-radius: 10px;
border-radius: 10px;padding:15px 20px;text-align:center;color:#fff;font-size:16px;font-weight:bold;text-decoration:none;-webkit-box-shadow: 0px 3px 0px 0px rgba(50, 50, 50, 0.9);
-moz-box-shadow:    0px 3px 0px 0px rgba(50, 50, 50, 0.9);
box-shadow:         0px 3px 0px 0px rgba(50, 50, 50, 0.9);display:block;}
.btn_sty3{width:250px;}

.green {background:#64B556;  background: #FCDCCD;
  color: #000;}
.red {color:#FF3300;}
.redb {background:#FF3300;}
.pink {background:#FF6C84;}
.orange {background:#E7A226;}
.mizu {color:#2A8FDF}

#header {width:100%;height: 110px;padding: 15px 0 0px ;}
#header .left{float:left;width:210px;padding:10px 0 0 10px;}
#header .left a img{float:left;width: 200px;}
#header .left h1{float:left;width:210px;font-size:14px;}
#header .right{float: right;width:750px;text-align:right;margin-top: 25px;}
#header .tell2 {float:right;background: url(../img/tell.png) no-repeat right 5px;width:288px;height:55px;}
#header .right .contact {float:right;margin-left:17px;display:block;
background: url(../img/a_c5.jpg) repeat left top;padding:7px 15px;border:1px solid #61B9C6;
-webkit-border-radius: 5px;margin-top: 7px;
-moz-border-radius: 5px;border-radius: 5px;
box-shadow:rgba(222, 240, 242, 0.12) 0px 0px 3px 3px inset;
-webkit-box-shadow:rgba(222, 240, 242, 0.12) 0px 0px 3px 3px inset;
-moz-box-shadow:rgba(222, 240, 242, 0.12) 0px 0px 3px 3px inset;}





#nav {width:100%;float:left;padding:5px 0;height: 50px;background: url(../img/head.jpg) repeat-x left top;  margin-bottom: 20px;}
#nav ul{float:left;}
#nav ul li {float:left;border-right:2px dotted #fff;padding: 0px 10px 0 10px;  margin-top: 5px;}
#nav ul .last {float:left;border-right:1px solid #999999;}
#nav ul li a img{float:left;}
#nav ul li a {float:left;display:block;background: url(../img/a_c5.jpg) repeat left top;  background:#F55554;padding:7px 15px;border:1px solid #EF5856;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;border-radius: 5px;
box-shadow:rgba(222, 240, 242, 0.12) 0px 0px 3px 3px inset;
-webkit-box-shadow:rgba(222, 240, 242, 0.12) 0px 0px 3px 3px inset;
-moz-box-shadow:rgba(222, 240, 242, 0.12) 0px 0px 3px 3px inset;}
#nav ul li a:hover {background: url(../img/_r6_c6.jpg) repeat left top;opacity:1;}

.main {width:100%;padding:15px 0 0px 0px;}
.main_col {width:1000px;float:left;padding:5px 0 0px 0;}
.main_col_k {width:780px;float:left;padding:25px 20px 100px 0;}

.main_pics {margin:0 auto;}
.main_pics .wrap {background: url(../img/pics_bg.jpg) no-repeat;text-align:center;}
.main_pics .wrap img{border: 10px solid #fff;}
.main_pics h2 {float:right;width:100%;text-align:right;margin:3px 0;/*margin-top: -20px;*/}
.main_pics h3 {float:right;width:100%;text-align:right;}


.sub_pics_area {margin:0 auto;}
.sub_pics_area .wrap {background: url(../img/pics_bg.jpg) no-repeat;text-align:center;}
.sub_pics_area .wrap img{border: 10px solid #fff;}
.sub_pics_area h2 {float:right;width:100%;text-align:right;margin:3px 0;/*margin-top: -20px;*/}
.sub_pics_area h3 {float:right;width:100%;text-align:right;}

.main_col .each{float:left;margin:0px 0 30px;width:100%;}
.main_col .each .e_ttl{float:left;padding: 5px 20px 5px 30px;color: #fff;background: url(../img/ssp.png) left center no-repeat;}
.main_col .each .ttl_area {float:left;margin:0px 0 10px;background: url(../img/ttlc7.png) left top repeat-x;height: 45px;padding: 3px 0 0 20px;font-size: 25px;width: 990px;display: block;} 

.main_col_k .each{float:left;margin:0px 0 30px;width:100%;}


.main_col_k .each .e_ttl {font-size:21px;color:#fff;background: url(../img/ssp.png) left center no-repeat;  float: left;margin-top: 2px;width:96%;margin-bottom: 20px;  padding-left: 4%;}
.main_col_k .each .ttl_area {background: url(../img/ttlc7.png) left top repeat-x;padding:8px 10px;  height: 25px;}




.sub_pics_area .wrap .h2_a h1  {  position: absolute;left: 20px;
  top: 100px;font-size: 28px;
  text-shadow: 0px 2px 3px #625454;background: rgba(0, 0, 0, 0.46);padding: 10px 30px 10px 20px;color: #fff;text-align: left;}
.sub_pics_area .wrap {position:relative;overflow:visible;}

.left_pic img{float:left;padding:0 0 0 20px;}
.left_pic .rtxt{float:left;padding: 20px 15px 15px 35px;width: 700px;font-size: 16px;line-height: 23px;}
.left_pic .more {float:right;margin:0 0 0 0;}


.sec_list {float:left;}
.sec_list .li_bol li{float:left;width:420px;position:relative;padding:10px 15px;border:1px solid #CCCCCC;background:#fff;margin:0px 18px 25px 18px;}
.sec_list .li_bol li .suji {position:absolute;left:-11px;top:-10px;}
.sec_list .li_bol li .s_pic {float:left;width:90px;}
.sec_list .li_bol li h3 {font-size: 18px;
float: left;padding: 5px 0 0 30px;height: 50px;line-height: 26px;}
.sec_list .li_bol li h3 strong {color:#FF6600;}
.t_box {background:#F6F1EB;border:1px solid #C6C6C6;float:left;padding:20px 30px 20px;}
.main_col .t_box .e_ttl {float:left;padding:5 20px 0 20px;}
.t_box img{float:left;}
.t_box p{float:left;width: 680px;padding: 10px 20px 20px 40px;line-height: 22px;}
.main_col .each .t_box .ttl_area {width: 905px;}



.sec_list .li_bol2 li{float:left;width:300px;position:relative;padding:0 0 10px 0;margin: 0px 15px 25px 15px;}
.sec_list .li_bol2 li .suji {position:absolute;left:-11px;top:-10px;}
.sec_list .li_bol2 li .poi {width:30%;padding:0 33%;height:20px;padding:10px 2% 5px;color:#fff;margin: 0 auto;text-align: center;}

.sec_list .li_bol2 li h3 {padding:10px 20px;  line-height: 30px;text-align: center;}
.sec_list .li_bol2 li h3 strong{font-size:1.6em;}


<!--はじめ-->
.col1 {background:#9ACC6D;color:#fff;border:1px solid #5C8835;}
.col1 .poi{background: #5C8835;color:#fff;}
.col2 {background: #FCAC4E;color:#fff;border:1px solid #F08200;}
.col2 .poi{background: #F08200;color:#fff;}
.col3 {background: #65C1ED;color:#fff;border:1px solid #67ADCF;}
.col3 .poi{background: #67ADCF;color:#fff;}
.col4 {background: #FFA6C8;color:#fff;border:1px solid #EF92B5;}
.col4 .poi{background: #EF92B5;color:#fff;}


.col1 {background:#90B0E1;color:#fff;border:1px solid #1D2274;}
.col1 .poi{background: #1D2274;color:#fff;}
.sec_list .li_bol2 .col1 h3 strong{color:#1D2274;}


.col2 {background: #FAF6D1;color:#fff;border:1px solid #FD9A00;}
.col2 .poi{background: #FD9A00;color:#fff;}
.sec_list .li_bol2 .col2 h3 strong{color:#FD9A00;}
.sec_list .li_bol2 .col2 h3 {color:#000;}

.col3 {background:#FFDFE0;color:#fff;border:1px solid #FE0000;}
.col3 .poi{background: #FE0000;color:#fff;}

.sec_list .li_bol2 .col3 h3 strong{color:#FE0000;}
.sec_list .li_bol2 .col3 h3 {color:#000;}




<!--下層-->

.list_box {}
.list_box .sp_list {}
.list_box .sp_list li{float:left;width:190px;margin-right:24px;margin-bottom:10px;   background: #FFF;
padding: 18px 18px 10px;border: 1px solid #BDA73F;border-radius: 6px;}
.list_box .sp_list li .gie{float:left;width:180px;margin-bottom:10px;font-size:15px; padding: 3px;border: 1px solid #ECEAEA;}
.list_box .sp_list li .al{float:left;padding-right:8px;margin-bottom: 10px; }
.list_box .sp_list li h2{float:left;font-size:15px;font-size: 16px;margin-top: 2px;width:180px;text-align:center;  margin-bottom: 12px;}
.list_box .sp_list li h2 a{font-size:15px;text-decoration:none;color:#F27F62;background: url(../img/als.jpg) no-repeat left center;padding-left: 10px;}
.list_box .sp_list li a img:hover{opacity:0.8;  box-shadow: 5px 5px 5px #A99CAC;}
.list_box .sp_list li p{float:left;text-align:left;width:100%;font-size:13px;margin-top:10px;line-height:18px;}
.list_box .sp_list li:nth-child(4){margin-right:0px;} .list_box .sp_list li:nth-child(8){margin-right:0px;}
.line_l {width:100%;background: url(../img/line2.png) no-repeat left top;height:15px;float:left;margin-bottom:15px;}
.line_r {width:100%;background: url(../img/line2.png) no-repeat right bottom;height:15px;float:left;margin-top:5px;}
.sumry {float:left;width: 100%;border-bottom:3px solid #CCC;padding:15px 0 20px;margin-bottom:20px;}
.ttl_area2 {background: url(../img/ttlc7.png) left top repeat-x;padding:8px 10px;  height: 25px;  border-radius:6px;  float: left;width: 760px;}
.ttl_area2 .kaso_ttl {font-size:21px;color:#fff;background: url(../img/ssp.png) left center no-repeat;  float: left;padding-left: 25px;margin-top: 2px;}

.kaso_box {  border-radius: 6px;border:1px solid rgb(248, 145, 145);padding:15px 20px;float:left;margin:0px 0;width:740px;}
.kaso_box .ttl1 {background:#45AADE;float:left;width:700px;padding:10px 20px 5px 20px;height:25px;color:#fff;border-radius: 6px;}
.kaso_box .ttl1 span {border-left:6px solid #fff;padding-left:7px;}
.kaso_box .kaso_box_each {float:left;width:680px;margin:5px 10px;padding:0 0 15px 0;border-bottom:1px dotted #6CF;}
.kaso_box_each .mh3{margin:15px 5px;font-size:18px;  color: #20C04C;float: left;width: 100%;}
.kaso_box_each p{padding:0 0 9px 28px;  line-height: 22px;}
.kaso_box_each .mh3 span{color: #45AADE;margin-right:5px;}
.kaso_box_each span{color:#F00;font-size:13px;margin-top:8px;}

.kaso_box_each ul {width:95%;padding:0 0 0 5%;float:left;margin:10px 0 0;}
.kaso_box_each ul li {float:left;  width: 47%;  margin-right: 2%;}
.kaso_box_each ul li img {float:left;width:100%;}

.kaso_box_each .ori {width:95%;padding:0 0 0 5%;float:left;margin:10px 0 0;}
.kaso_box_each .ori li {float:left; width:auto;margin-right: 10px;}
.kaso_box_each .ori li img {float:left;width:auto;}



.kaso_box article {float:left;width:94%;padding:1% 3%;margin-bottom:15px;}
.kaso_box article h2{float:left;width:100%;font-size:18px;margin:5px 0 10px;}
.kaso_box article font{font-size:15px;line-height:23px;}





.h2s span {font-size:13px;color:#0CF;margin-right:10px;  color: #3E4445;}
.tbl {margin-top:20px;font-size: 14px;}
.tbl tr{}
.tbl th{background:#F1E9E4;padding:15px 20px;width:20%;font-weight:400;border:1px solid #CCC;vertical-align:middle;}
.tbl td{padding:15px 20px;width:70%;border:1px solid #CCC;vertical-align:middle;}
.exps p {line-height:22px;}

.h2s {  border-left: 5px solid #B2B2B2;padding-left: 20px;padding: 5px 0 5px 15px;margin-bottom: 10px;
 font-size: 18px;color: #186AA5;float: left;margin-left: 15px;width: 98%;}

.txt { float: left;padding: 5px 0px 5px 2%;line-height: 23px;font-size: 16px;font-weight: bold;width:98%;}
.txt2 { float: left;padding: 5px 0px 5px 2%;line-height: 23px;font-size:14px;width:98%;}


.sumry .sum_pic{float:left;height:100px;padding:0 20px 0 20px;}
.sumry .sum{  float: left;padding: 15px 10px;line-height: 24px;font-size: 16px;font-weight: bold;  width: 600px;}
.qa {float:left;width:100%;margin-bottom:50px;}
.qa h2 {font-size:19px;padding:0 0 7px;border-bottom:1px solid #666;width:80%;margin-bottom:15px;}
.qa h2 .pink2{color:#FF6C84;font-size:20px;float:left;padding-right:10px;}
.qa .an {padding-left:50px;font-size:16px;line-height:23px;  margin-bottom: 30px;}
.qa .an .red2 {color: #2697D7;font-size: 18px;font-weight: bold;padding-right:15px;}
.btn_zone {width:65%;padding:0 0% 0 0%;text-align:center;margin:0 auto;float:left;}
.sam4 {float:left;background:  url(../img/bg_point.gif) repeat ;width:94%;padding:3%;}
.sam4 li{float:left;margin-right:10px;width:20%;border:1px solid #999;-webkit-border-radius: 7px;
-moz-border-radius: 7px;border-radius: 7px;  text-align: center;background: #fff;margin-right: 15px;padding:15px 10px 20px 10px;}
.sam4 li h2{float:left;width:100%;margin:5px 0;}
.sam4 li a {font-size:16px;color:#666;}
.sam4 li a img {width:90px;height:130px;}
.sam4 li span {width:100%;float:left;}
.sam4 .last {margin-right:0px;}


.sam3 {float:left;background:  url(../img/bg_point.gif) repeat ;width:94%;padding:0 3% 3% 3%;}
.sam3 li{float:left;margin-right:10px;width:28%;border:1px solid #999;-webkit-border-radius: 7px;
-moz-border-radius: 7px;border-radius: 7px;  text-align: center;background: #fff;margin-right: 15px;padding:15px 10px 10px 10px;}
.sam3 li h2{float:left;width:100%;margin:10px 0;}
.sam3 li a {font-size:16px;color:#666;}
.sam3 li a img {width:200px;height:130px;}
.sam3 li span {width:100%;float:left;}
.sam3 .last {margin-right:0px;}




.spec .sam4s {float:left;background:  url(../img/bg_point.gif) repeat ;width:100%;}
.spec .sam4s li{float:left;margin-right:10px;width:19%;border:1px solid #999;-webkit-border-radius: 7px;
-moz-border-radius: 7px;border-radius: 7px;  text-align: center;background: #fff;margin-right: 15px;padding:15px 10px 20px 10px;}
.spec .sam4s li h2{float:left;width:100%;margin:5px 0;}
.spec .sam4s li a {font-size:16px;color:#666;width:100%;  float: left;}
.spec .sam4s li a img {width:90px;height:130px;}
.spec sam4s li span {width:100%;float:left;}
.spec sam4s .last {margin-right:0px;}

.spec .sam3s {float:left;background:  url(../img/bg_point.gif) repeat ;width:100%;}
.spec .sam3s li{float:left;margin-right:10px;width:29%;/*border:1px solid #999;background: #fff;*/-webkit-border-radius: 7px;
-moz-border-radius: 7px;border-radius: 7px;  text-align: center;margin-right: 15px;padding:15px 5px 20px 5px;}
.spec .sam3s li h2{float:left;width:100%;margin:5px 0;}
.spec .sam3s li a {font-size:16px;color:#666;width:100%;  float: left;}
.spec .sam3s li img {width:140px;}
.spec sam3s li span {width:100%;float:left;}
.spec sam3s .last {margin-right:0px;}


.spec {float:left;background:  url(../img/bg342.png) repeat ;width:94%;padding:3%;}
.spec li{float:left;padding-left:4%;margin-bottom:10px;font-size:17px;
font-weight: bold;padding-bottom: 10px;}
.spec .spe_list{float:left;padding-left:4%;width:96%;margin-bottom:10px;font-size:17px;background:none;
font-weight: bold;border-bottom:0px;;padding-bottom: 10px;background:  url(../img/als.png) no-repeat 2px center;border-bottom: 1px dotted #000;}

.spec .h3ttl {font-size:20px;float:left;width:98%;padding-left:2%;border-left:3px solid #999;margin:20px 0;color:#cc0000;}
.spec .h2ttl {font-size:24px;float:left;width:98%;padding:0 0 20px 2%;margin:20px 0;color:#600;border-bottom:2px solid #999;}

.spec .ttl2G {background:url(../img/mark2.png) no-repeat left center;
  padding:12px 0 5px 55px;float: left;font-size:24px;width: 680px;height: 35px;border-bottom: 2px solid rgb(86, 86, 139);margin:0 0 20px 0px;}
.spec .txleft2 {font-size:17px;line-height:24px;}
.menuList {float:left;width:90%;padding:0 5%;}
.menuList li{width:300px;padding:0 20px 0 0;text-align:center;margin-bottom:15px;}
.menuList li a {display:block;width:230px;padding:7p 10px;margin-bottom:5px;font-size:18px;color:#CB9703;border:4px solid #CB9703;
-webkit-border-radius: 7px;-moz-border-radius: 7px;border-radius: 7px;color:#CB9703;padding:10px 15px;text-align:center;}
.menuList li h2 {color:#000;font-size:14px;font-weight:200;}

.spec li strong {color:#F00;}
.spec .cirpic {width: 330px;border-radius: 20px; -webkit-border-radius: 20px;-moz-border-radius: 20px;margin:0 15px 20px 0;}
.spec .cirpic2 {width: 330px;border-radius: 20px; -webkit-border-radius: 20px;-moz-border-radius: 20px;  margin: 0 20px 20px 15px;float:left;}
.spec .cirpic3 {width: 300px;border-radius: 10px; -webkit-border-radius: 10px;-moz-border-radius: 10px;margin:0 0px 0px 20px;}
.spec .txleft {font-size:16px;line-height:24px;}
.borcir {border:8px solid #fff;}
.pic_100 {float:left;width:100%;margin-bottom:10px;}
.spec article {float: left;width: 100%;}
article .txleft {font-size:16px;line-height:24px;float:left;width:100%;}

.photo {}
.photo li{width:40%;float:left;margin-right:25px;height:250px;}
.photo li p{width:100%;text-align:center;float:left;margin-top:10px;}
.photo li img {border:8px solid #fff;border-radius: 10px; -webkit-border-radius: 10px;-moz-border-radius: 10px;}


/*news*/

.news_each {float:left;width:90%;padding:2% 5% 25px;margin-bottom:15px;  border-bottom: 1px dotted;}
.news_each .news-photo{float:left;width:200px;}
.news_each .news-right{float:left;width:400px;padding:0 0 0 30px;}
.news_each .date{float:left;width:100%;margin-bottom:10px;  color: rgb(195, 43, 107);font-weight: bold;font-size: 16px;}
.news_each b{font-size:17px;width:100%;margin-bottom:15px;float:left;}

.tbleven {}
.tbleven th{ width: 400px;border-bottom: #D1D1D0 1px solid;padding:20px 0 20px 10px;text-align:center;color: #000000;font-size: 18px;}
.tbleven td { border-bottom: #D1D1D0 1px solid;width:300px;font-size: 18px;font-weight:bold;}
.tbleven tr.even {background: url(../img/bg_list.gif) repeat ;}
.tbleven2 {width:375px;float:left;}
.tbleven2 th{ width:135px;border-bottom: #D1D1D0 1px solid;padding:20px 0 20px 10px;text-align:center;color: #000000;  font-size: 16px;}
.tbleven2 td { border-bottom: #D1D1D0 1px solid;width:210px; font-size: 18px;}
.tbleven2 tr.even {background: url(../img/bg_list.gif) repeat ;}
 
.flowbox {  background: url(../img/ss.png) repeat;width:760px;padding:10px;float:left;margin-bottom:0px;-webkit-border-radius: 7px;-moz-border-radius: 7px;border-radius: 7px;  }
.flowbox .in {background:#fff;padding:20px;}

.flowbox h2 {font-size:20px;margin-bottom:6px;}
.flowbox p {font-size:15px;line-height:23px;}
.al-bt {width:100%;float:left;margin:15px auto;  text-align: center;}
.al-bt img{text-align:center;}

.spec .link {}
.spec .link h3 {float:left;font-size:20px;margin:20px 0px;width:100%;color:#000;}
.spec .link li{font-size:15px;float:left;width:100%;color:#C30;  background: url(../img/als.png) no-repeat 2px center;padding-top: 6px;}
.spec .link li a{color:#C30;}
.spec .link li p{color:#000;font-weight:200;}
.spec .link span{display:inline-block;width:100%;}


/*kaso-table*/
.kaso_box .TableSt1 {width:100%;margin-top:20px;}
.kaso_box .TableSt1 tr th{text-align:center;border:1px solid #999;padding:18px 10px;  background: #FFB052;color:#fff;}
.kaso_box .TableSt1 tr td{border:1px solid #999;padding:10px ;line-height:23px;vertical-align:middle;background: url(../img/bg342.png) repeat;}
.kaso_box .TableSt1 tr .ttl {font-weight:bold;font-size:16px;}


/*aside*/

.aside {float:left;width:200px;padding:25px 0 0px 0;}
.aside .s_each {float:left;margin-bottom:20px;}
.aside .s_each .s_list_box {float:left;background:  url(../img/sbg.png) repeat 5px center;}
.aside .s_each .s_list_box .ttl {background:  url(../img/hrc7.png) repeat-x;padding: 10px 10px 10px 10px;  height: 22px;}
.aside .s_each .s_list_box .ttl h2 {color:#fff;}
.s_each .s_list_box ul li {width:180px;padding: 15px 10px 15px 10px;text-align: left;
background:  url(../img/bg342.png) repeat-x left bottom;border-bottom:1px solid #DFD7B3;}

.s_each .s_list_box ul li:last-child {
background: #E0D28B;border-bottom:1px solid #DFD7B3;}

.s_each .s_list_box ul li a div{color: #fff;text-align: left;}
.s_each .s_list_box ul li a div h2 {padding-left:20px;color: #8A523F;text-decoration:none;background:  url(../img/als.png) no-repeat 2px center;  font-size: 15px;}
.s_each .s_list_box ul li .gie{width:50px;}

.s_each .prf_bg {float:left;background:  url(../img/bg342.png) repeat 5px center;  padding: 15px 10px;}
.s_each .ttl2 {background:  url(../img/bg_g7.png) repeat-x ;float:left;width:160px;padding:10px 20px 0;height:25px}
.s_each .ttl2 h2 {color:#fff;float:left;}
.s_each .prf_bg img {border:5px solid #fff; box-shadow: 2px 3px 5px #EEE;width:170px;text-align:center;margin:0 auto;}
.s_each .prf_bg h3 {font-size:13px;margin:10px 0 6px;color:#600;}
.s_each .prf_bg h2 {font-size:16px;font-weight:bold;margin:0 0 15px;color:#600;}
.s_each .prf_bg p {margin-bottom:5px;}

.pdfbtn {display: block;
  marging: 10px;
  margin: 20px;
  background: #F89191;
  float: left;
  padding: 10px 20px 15px 10px;
  color: #fff;
  font-weight: bold;}

.st3 {}
.st3 tr td{padding:5px 15px;border:1px solid #000;}


#footer {width:100%;}
#footer .foot1{width:100%;background-color: #DDDAD8;padding:15px 0;}
#footer .foot1 ul {width:80%;padding:0 10%;text-align:center;padding: 30px 10%;}
#footer .foot1 ul li {float:left;padding:0 15px;border-right: 1px solid #fff;margin-bottom:20px;}
#footer .foot1 ul .fir {border-left: 1px solid #fff;}
.foot1 ul li a {color:#666;font-size:13px;}
#footer .foot1 .flog {float: left;padding-right: 30px;}

#footer .foot2{width:100%;background: url(../img/footer_bg.jpg) repeat;padding:20px 0;}
#footer .foot2 a{float:left;}
#footer .foot2 p{float:right;font-size:14px;color:#fff;margin-top:7px;line-height:19px;}

#footer .foot3{width:100%;background-color:#1B1107;text-align:center;color:#fff;padding:7px 0;}

#footer .foot3 {font-size:13px;}



